<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'da_rum', version '4.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcourse'] = 'Backup af rummet: {$a}';
$string['backupcoursedetails'] = 'Rumdetaljer';
$string['backupcoursesections'] = 'Rumsektioner';
$string['backupsection'] = 'Backup af rumsektion: {$a}';
$string['backuptypecourse'] = 'Rum';
$string['choosefilefromcoursebackup'] = 'Backupfiler - rum';
$string['choosefilefromcoursebackup_help'] = 'Når rumbackuppen bruger standardindstillingerne, bliver bakupfilen gemt her';
$string['choosefilefromuserbackup_help'] = 'Når backuppen bruger indstillingen "Anonymiser brugerdata", bliver bakupfilen gemt her';
$string['confirmnewcoursecontinue'] = 'Nyt rum-advarsel';
$string['confirmnewcoursecontinuequestion'] = 'Et midlertidig (skjult) rum vil blive lavet af rumgenetablerings-processen. For at afbryde genetableringen tryk "AFbryd". Luk ikke din browser imens genetableringen tager sted.';
$string['coursecategory'] = 'Kategori, rummet vil blive genoprettet i';
$string['coursesettings'] = 'Rumindstillinger';
$string['error_block_for_module_not_found'] = 'Der er en hjemløs blok (id: {$a->bid}) til modulet (id: {$a->mid}). Blokken kommer ikke med i backup\'en.';
$string['error_course_module_not_found'] = 'Der er et hjemløst modul (id: {$a}) i rummet. Dette modul kommer ikke med i backuppen.';
$string['importcurrentstage0'] = 'Vælg rum';
$string['importgeneralmaxresults'] = 'Maximum antal af rum, der vises i importlisten';
$string['importgeneralmaxresults_desc'] = 'Dette indstiller antallet af rum, som er listet ved de første trin af importprocessen';
$string['importsuccess'] = 'Importen er fuldført. Klik på fortsæt for at returnere til rummet.';
$string['morecoursesearchresults'] = 'Mere end {$a} rum fundet, viser først {$a} resultater';
$string['nomatchingcourses'] = 'Der er ingen rum at vise';
$string['norestoreoptions'] = 'Der er ingen kategorier eller eksisterende rum, du kan gendanne til.';
$string['qcategory2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/rumkategori i backup-filen, oprettes på rumniveau ved gendannelsen.';
$string['question2coursefallback'] = 'Spørgsmålskategorien "{$a->name}", oprindelig i konteksten system/rumkategori i backup-filen, oprettes på rumniveau ved gendannelsen.';
$string['restorecourse'] = 'Gendan rum';
$string['restorecoursesettings'] = 'Rumindstillinger';
$string['restoreexecutionsuccess'] = 'Gendannelsen er færdig, et klik på knappen "Fortsæt" nedenfor, vil føre dig til det gendannede rum.';
$string['restorenewcoursefullname'] = 'Navn til nyt rum';
$string['restorenewcourseshortname'] = 'Kort navn til nyt rum';
$string['restoretocourse'] = 'Gendan til rum:';
$string['restoretocurrentcourse'] = 'Gendan i dette rum';
$string['restoretocurrentcourseadding'] = 'Inkluder backuprummet i dette rum';
$string['restoretocurrentcoursedeleting'] = 'Slet indholdet af dette rum inden gendannelsen';
$string['restoretoexistingcourse'] = 'Gendan til et eksisterende rum';
$string['restoretoexistingcourseadding'] = 'Inkluder backuprummet i et eksisterende rum';
$string['restoretoexistingcoursedeleting'] = 'Slet indholdet af det eksisterende rum inden gendannelsen';
$string['restoretonewcourse'] = 'Gendan til et nyt rum';
$string['restoringcourse'] = 'Rumgendannelse i gang';
$string['rootsettinglogs'] = 'Inkluder rumlogs';
$string['selectacourse'] = 'Vælg rum';
$string['setting_course_fullname'] = 'Rumnavn';
$string['setting_course_shortname'] = 'Rummets korte navn';
$string['setting_course_startdate'] = 'Rummets startdato';
$string['skiphidden'] = 'Spring over skjulte rum';
$string['skiphiddenhelp'] = 'Vælg, om du vil springe over skjulte rum';
$string['skipmodifdays'] = 'Spring over rum, som ikke er ændret siden';
$string['skipmodifdayshelp'] = 'Vælg at springe over rum, som ikke er blevet ændret i et antal dage';
$string['skipmodifprev'] = 'Spring over rum, som ikke er ændret siden sidste backup';
$string['skipmodifprevhelp'] = 'Vælg om du vil springe rum over, som ikke er blevet ændret siden sidste automatiske backup. For at dette er tilgængeligt kræves logging.';
$string['storagecourseandexternal'] = 'Backupfiler - rum - og det angivne bibliotek';
$string['storagecourseonly'] = 'Backupfiler - rum';
$string['totalcoursesearchresults'] = 'Rum i alt: {$a}';
