<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'da_rum', version '4.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['associatewithcourse'] = 'Blog om rummet "{$a->coursename}"';
$string['associationunviewable'] = 'Dette indlæg kan ikke ses af andre, før et rum er tilknyttet eller "Publicer til"-feltet ændres.';
$string['blogaboutthiscourse'] = 'Tilføj et indlæg om dette rum';
$string['blogentriesbygroupaboutcourse'] = 'Blogindlæg om {$a->course} af {$a->group}';
$string['blogscourse'] = 'Rumblogs';
$string['cannotviewcourseblog'] = 'Du er ikke berettiget til at se blogs i dette rum';
$string['cannotviewcourseorgroupblog'] = 'Du har ikke de nødvendige tilladelser til at se blogs i dette rum/denne gruppe';
$string['configuseblogassociations'] = 'Gør forbindelse mellem blogindlæg og rum og rummoduler mulig.';
$string['courseblog'] = 'Rumblog: {$a}';
$string['courseblogs'] = 'Brugere kan kun se blogs for personer, der er i samme rum.';
$string['deleteblogassociations_help'] = 'Aktiveres indstillingen vil blogindlæggene ikke længere være tilknyttet rummet med dets aktiviteter og ressourcer. Selve blogindlægget slettes ikke.';
$string['viewcourseblogs'] = 'Vis alle indlæg på dette rum';
$string['viewentriesbyuseraboutcourse'] = 'Vis indlæg om dette rum af {$a}';
$string['viewmyentriesaboutcourse'] = 'Vis mine indlæg om dette rum';
